Bug 1472285 - [abrt] pulseaudio: pa_sink_input_assert_ref(): pulseaudio killed by signal 6
[abrt] pulseaudio: pa_sink_input_assert_ref(): pulseaudio killed by signal 6
Status: NEW
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4e5d04887f957b008b0d3e7c2ca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 07:15 EDT by J. Haas
Modified: 2017-10-18 12:19 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.31 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: core_backtrace (11.39 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: cpuinfo (1.46 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: dso_list (7.89 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: environ (1.84 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: maps (37.25 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: open_fds (4.02 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details
File: var_log_messages (1.23 KB, text/plain)
2017-07-18 07:15 EDT, J. Haas
no flags Details

  None (edit)
Description J. Haas 2017-07-18 07:15:20 EDT
Description of problem:
While watchingYouTube video in Chrome with headphones.

Version-Release number of selected component:
pulseaudio-10.0-4.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_sink_input_assert_ref
executable:     /usr/bin/pulseaudio
journald_cursor: s=1bc7b3faa0404365a719ac4013abff94;i=b8bc0;b=c27f8a35fcac48db8b2af055f7569e7e;m=34621d279;t=5549596c45797;x=88d70064b6b5f690
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1397281
Comment 1 J. Haas 2017-07-18 07:15:25 EDT
Created attachment 1300429 [details]
File: backtrace
Comment 2 J. Haas 2017-07-18 07:15:27 EDT
Created attachment 1300430 [details]
File: cgroup
Comment 3 J. Haas 2017-07-18 07:15:28 EDT
Created attachment 1300431 [details]
File: core_backtrace
Comment 4 J. Haas 2017-07-18 07:15:30 EDT
Created attachment 1300432 [details]
File: cpuinfo
Comment 5 J. Haas 2017-07-18 07:15:32 EDT
Created attachment 1300433 [details]
File: dso_list
Comment 6 J. Haas 2017-07-18 07:15:33 EDT
Created attachment 1300434 [details]
File: environ
Comment 7 J. Haas 2017-07-18 07:15:34 EDT
Created attachment 1300435 [details]
File: limits
Comment 8 J. Haas 2017-07-18 07:15:36 EDT
Created attachment 1300436 [details]
File: maps
Comment 9 J. Haas 2017-07-18 07:15:38 EDT
Created attachment 1300437 [details]
File: open_fds
Comment 10 J. Haas 2017-07-18 07:15:39 EDT
Created attachment 1300438 [details]
File: proc_pid_status
Comment 11 J. Haas 2017-07-18 07:15:41 EDT
Created attachment 1300439 [details]
File: var_log_messages
Comment 12 J. Haas 2017-07-18 09:34:13 EDT
Similar problem has been detected:

Watching YouTube video with headphones

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_sink_input_assert_ref
executable:     /usr/bin/pulseaudio
journald_cursor: s=1bc7b3faa0404365a719ac4013abff94;i=bb673;b=c27f8a35fcac48db8b2af055f7569e7e;m=53df2272c;t=554978e94ac4a;x=9c7e9988576a01ca
kernel:         4.11.9-300.fc26.x86_64
package:        pulseaudio-10.0-4.fc26
reason:         pulseaudio killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 J. Haas 2017-07-18 10:11:00 EDT
Similar problem has been detected:

Changing volume using keyboard key while watching youtube video with headphones

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_sink_input_assert_ref
executable:     /usr/bin/pulseaudio
journald_cursor: s=1bc7b3faa0404365a719ac4013abff94;i=bb8b2;b=c27f8a35fcac48db8b2af055f7569e7e;m=55cc3ce00;t=55497ad66531e;x=4de6b712e2dcac82
kernel:         4.11.9-300.fc26.x86_64
package:        pulseaudio-10.0-4.fc26
reason:         pulseaudio killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 J. Haas 2017-07-20 11:15:46 EDT
Similar problem has been detected:

Webbrowsing in Chrome, doing nothing audio related (except maybe embedded ads, videos)

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_sink_input_assert_ref
executable:     /usr/bin/pulseaudio
journald_cursor: s=1bc7b3faa0404365a719ac4013abff94;i=c97ef;b=52cd973a585f46d5beaa694b6ecc324f;m=7957793c5;t=554c132bba557;x=5e72785ab79c0c86
kernel:         4.11.10-300.fc26.x86_64
package:        pulseaudio-10.0-4.fc26
reason:         pulseaudio killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 J. Haas 2017-07-27 09:12:53 EDT
Similar problem has been detected:

Installing VisualVM 1.3.9 (probably not related, but not doing anything special otherwise)

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_sink_input_assert_ref
executable:     /usr/bin/pulseaudio
journald_cursor: s=1bc7b3faa0404365a719ac4013abff94;i=eef06;b=8b3909adc4b84ec39cac724ad0216962;m=564597143;t=5554c4d079349;x=a3fb0f30cc1b00e7
kernel:         4.11.11-300.fc26.x86_64
package:        pulseaudio-10.0-4.fc26
reason:         pulseaudio killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 J. Haas 2017-07-27 09:19:59 EDT
Related Ubuntu bug: https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1556439
Comment 17 J. Haas 2017-07-28 03:01:56 EDT
Seems to be caused by jack detection. Switching the front panel connection from HD Audio to AC'97 to disable jack detection works around the problem.
Comment 18 tom 2017-10-02 16:15:06 EDT
Similar problem has been detected:

I was toggling sound output from HDMI to built-in optical

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_sink_input_assert_ref
executable:     /usr/bin/pulseaudio
journald_cursor: s=c4eb14f7efce4a8d8fb8622b4d003733;i=6897f;b=ae09d18608bc45a9927826de7eedeeab;m=143f88155a8;t=55a95d4e7c653;x=7bea3036d6cfe293
kernel:         4.12.12-300.fc26.x86_64
package:        pulseaudio-10.0-4.fc26
reason:         pulseaudio killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.